; SuperTile definition generated by TileExtract

SuperTile_0:
defb 0, 0, 0, 0
SuperTile_0_ATTR:
defb  0, 0, 0, 0

SuperTile_1:
defb 1, 1, 1, 1
SuperTile_1_ATTR:
defb  65, 65, 65, 65

SuperTile_2:
defb 2, 3, 11, 12
SuperTile_2_ATTR:
defb  65, 65, 65, 65

SuperTile_3:
defb 4, 5, 13, 14
SuperTile_3_ATTR:
defb  77, 77, 125, 125

SuperTile_4:
defb 6, 1, 10, 9
SuperTile_4_ATTR:
defb  65, 1, 65, 65

SuperTile_5:
defb 7, 1, 1, 6
SuperTile_5_ATTR:
defb  65, 1, 1, 65

SuperTile_6:
defb 6, 1, 1, 1
SuperTile_6_ATTR:
defb  65, 1, 1, 1

SuperTile_7:
defb 8, 8, 8, 8
SuperTile_7_ATTR:
defb  65, 65, 65, 65

SuperTile_8:
defb 9, 10, 7, 10
SuperTile_8_ATTR:
defb  65, 65, 65, 65

SuperTile_9:
defb 10, 7, 10, 9
SuperTile_9_ATTR:
defb  65, 65, 65, 65

SuperTile_10:
defb 9, 7, 10, 10
SuperTile_10_ATTR:
defb  65, 65, 65, 65

SuperTile_11:
defb 10, 10, 7, 9
SuperTile_11_ATTR:
defb  65, 65, 65, 65

